---
lt:
  simple_form:
    hints:
      account:
        attribution_domains_as_text: Po vieną eilutėje. Apsaugo nuo klaidingų atributų.
        discoverable: Tavo vieši įrašai ir profilis gali būti rodomi arba rekomenduojami įvairiose Mastodon vietose, o profilis gali būti siūlomas kitiems naudotojams.
        display_name: Tavo pilnas vardas arba smagus vardas.
        fields: Tavo pagrindinis puslapis, įvardžiai, amžius, bet kas, ko tik nori.
        indexable: Tavo vieši įrašai gali būti rodomi Mastodon paieškos rezultatuose. Žmonės, kurie bendravo su tavo įrašais, gali jų ieškoti nepriklausomai nuo to.
        note: 'Gali @paminėti kitus žmones arba #saitažodžius.'
        show_collections: Žmonės galės peržiūrėti tavo sekimus ir sekėjus. Žmonės, kuriuos seki, matys, kad juos seki, nepaisant to.
        unlocked: Žmonės galės jus sekti nepaprašę patvirtinimo. Panaikinkite žymėjimą, jei norite peržiūrėti sekimo prašymus ir pasirinkti, ar priimti, ar atmesti naujus sekėjus.
      account_alias:
        acct: Nurodyk paskyros, iš kurios nori perkelti, naudotojo vardą@domeną
      account_migration:
        acct: Nurodyk paskyros, į kurią nori perkelti, naudotojo vardą@domeną
      account_warning_preset:
        text: Gali naudoti įrašų sintaksę, pavyzdžiui, URL adresus, saitažodžius ir paminėjimus
        title: Pasirinktinai. Gavėjui nematomas
      admin_account_action:
        include_statuses: Naudotojas (-a) matys, dėl kurių įrašų buvo atliktas prižiūrimo arba įspėjimo veiksmas
        send_email_notification: Naudotojas (-a) gaus paaiškinimą, kas nutiko su jo (-s) paskyra
        text_html: Pasirinktinai. Gali naudoti įrašo sintaksę. Taupydamas (-a) laiką gali <a href="%{path}">pridėti įspėjimo išankstinius nustatymus</a>
        type_html: Pasirink, ką daryti su <strong>%{acct}</strong>
        types:
          disable: Neleisk naudotojui naudotis savo paskyra, bet nepanaikink ir nepaslėpk jos turinio.
          none: Naudok šią parinktį norėdamas (-a) išsiųsti įspėjimą naudotojui, nesukeldamas (-a) jokio kito veiksmo.
          sensitive: Priversk visus šio naudotojo medijos priedus pažymėti kaip jautrius.
          silence: Neleisk naudotojui skelbti viešai matomų įrašų, paslėpk jų įrašus ir pranešimus nuo žmonių, kurie neseka jo. Uždaro visus su šia paskyra susijusius ataskaitas.
          suspend: Neleisk jokios sąveikos iš šios paskyros arba į ją ir ištrink jos turinį. Sugrąžinama per 30 dienų. Uždaro visas su šia paskyra susijusias ataskaitas.
        warning_preset_id: Pasirinktinai. Gali pridėti pasirinktinį tekstą iš anksto nustatyto rinkinio pabaigoje
      announcement:
        all_day: Jei pažymėta, bus rodomos tik laikotarpio datos
        ends_at: Pasirinktinai. Skelbimas šiuo laiku bus automatiškai panaikintas
        scheduled_at: Palik tuščią, kad skelbimas būtų paskelbtas iš karto
        starts_at: Pasirinktinai. Jei skelbimas susietas su tam tikru laiko tarpu
        text: Gali naudoti įrašo sintaksę. Būk dėmesingas (-a), kiek vietos naudotojo ekrane užims skelbimas
      appeal:
        text: Gali pateikti apeliaciją dėl streiko tik vieną kartą
      defaults:
        autofollow: Žmonės, kurie užsiregistruos per kvietimą, automatiškai seks tave
        avatar: WEBP, PNG, GIF arba JPG. Ne daugiau kaip %{size}. Bus sumažintas iki %{dimensions} tšk.
        bot: Signalizuoti kitiems, kad paskyroje daugiausia atliekami automatiniai veiksmai ir kad ji gali būti nestebima.
        context: Vienas arba keli kontekstai, kuriems turėtų būti taikomas filtras
        current_password: Saugumo sumetimais įvesk dabartinės paskyros slaptažodį
        current_username: Kad patvirtintum, įvesk dabartinės paskyros naudotojo vardą
        digest: Siunčiama tik po ilgo neaktyvumo laikotarpio ir tik tuo atveju, jei negavai jokių asmeninių žinučių
        email: Tau bus išsiųstas patvirtinimo el. laiškas
        header: WEBP, PNG, GIF arba JPG. Ne daugiau kaip %{size}. Bus sumažintas iki %{dimensions} tšk.
        inbox_url: Nukopijuok URL adresą iš pradinio puslapio perdavėjo, kurį nori naudoti
        irreversible: Filtruoti įrašai išnyks negrįžtamai, net jei vėliau filtras bus pašalintas
        locale: Naudotojo sąsajos kalba, el. laiškai ir tiesioginiai pranešimai
        password: Naudok bent 8 simbolius
        phrase: Bus suderinta, neatsižvelgiant į teksto lygį arba įrašo turinio įspėjimą
        scopes: Prie kurių API programai bus leidžiama pasiekti. Pasirinkus aukščiausio lygio sritį, atskirų sričių pasirinkti nereikia.
        setting_aggregate_reblogs: Nerodyti naujų pakėlimų įrašams, kurie neseniai buvo pakelti (taikoma tik naujai gautiems pakėlimams).
        setting_always_send_emails: Paprastai el. laiško pranešimai nebus siunčiami, kai aktyviai naudoji Mastodon.
        setting_default_sensitive: Jautrioji medija pagal numatytuosius nustatymus yra paslėpta ir gali būti atskleista spustelėjus.
        setting_display_media_default: Slėpti mediją, pažymėtą kaip jautrią
        setting_display_media_hide_all: Visada slėpti mediją
        setting_display_media_show_all: Visada rodyti mediją
        setting_system_scrollbars_ui: Taikoma tik darbalaukio naršyklėms, karkasiniais „Safari“ ir „Chrome“.
        setting_use_blurhash: Gradientai pagrįsti paslėptų vizualizacijų spalvomis, bet užgožia bet kokias detales.
        setting_use_pending_items: Slėpti laiko skalės naujienas po paspaudimo, vietoj automatinio srauto slinkimo.
        username: Gali naudoti raides, skaičius ir pabraukimus
        whole_word: Kai raktažodis ar frazė yra tik raidinis ir skaitmeninis, jis bus taikomas tik tada, jei atitiks visą žodį
      email_domain_block:
        with_dns_records: Bus bandoma išspręsti nurodyto domeno DNS įrašus, o rezultatai taip pat bus blokuojami
      featured_tag:
        name: 'Štai keletas pastaruoju metu dažniausiai saitažodžių, kurių tu naudojai:'
      filters:
        action: Pasirink, kokį veiksmą atlikti, kai įrašas atitinka filtrą
        actions:
          hide: Visiškai paslėpti filtruotą turinį ir elgtis taip, tarsi jo neegzistuotų
          warn: Slėpti filtruojamą turinį po įspėjimu, paminint filtro pavadinimą
      form_admin_settings:
        activity_api_enabled: Vietinių paskelbtų įrašų, aktyvių naudotojų ir naujų registracijų skaičiai kas savaitę
        app_icon: WEBP, PNG, GIF arba JPG. Pakeičia numatytąją programos piktogramą mobiliuosiuose įrenginiuose pasirinktine piktograma.
        backups_retention_period: Naudotojai gali generuoti savo įrašų archyvus, kuriuos vėliau galės atsisiųsti. Nustačius teigiamą reikšmę, šie archyvai po nurodyto dienų skaičiaus bus automatiškai ištrinti iš saugyklos.
        content_cache_retention_period: Visi įrašai iš kitų serverių (įskaitant pakėlimus ir atsakymus) bus ištrinti po nurodyto dienų skaičiaus, neatsižvelgiant į bet kokią vietinio naudotojo sąveiką su tais įrašais. Tai taikoma ir tiems įrašams, kuriuos vietinis naudotojas yra pažymėjęs kaip žymes ar mėgstamus. Privačios paminėjimai tarp naudotojų iš skirtingų instancijų taip pat bus prarastos ir jų bus neįmanoma atkurti. Šis nustatymas skirtas naudoti ypatingos paskirties instancijose, o įgyvendinus jį bendram naudojimui, pažeidžiami daugelio naudotojų lūkesčiai.
        favicon: WEBP, PNG, GIF arba JPG. Pakeičia numatytąją Mastodon svetaines piktogramą pasirinktine piktograma.
        mascot: Pakeičia išplėstinės žiniatinklio sąsajos iliustraciją.
        media_cache_retention_period: Nuotolinių naudotojų įrašytų įrašų medijos failai talpinami tavo serveryje. Nustačius teigiamą reikšmę, medijos bus ištrinamos po nurodyto dienų skaičiaus. Jei medijos duomenų bus paprašyta po to, kai jie bus ištrinti, jie bus atsiųsti iš naujo, jei šaltinio turinys vis dar prieinamas. Dėl apribojimų, susijusių su nuorodų peržiūros kortelių apklausos dažnumu trečiųjų šalių svetainėse, rekomenduojama nustatyti šią reikšmę ne trumpesnę kaip 14 dienų, kitaip nuorodų peržiūros kortelės nebus atnaujinamos pagal pareikalavimą iki to laiko.
        peers_api_enabled: Domenų pavadinimų sąrašas, su kuriais šis serveris susidūrė fediverse. Čia nėra duomenų apie tai, ar tu bendrauji su tam tikru serveriu, tik apie tai, kad tavo serveris apie jį žino. Tai naudojama tarnybose, kurios renka federacijos statistiką bendrąja prasme.
        require_invite_text: Kai registraciją reikia patvirtinti rankiniu būdu, teksto įvesties laukelį „Kodėl nori prisijungti?“ padaryk privalomą, o ne pasirenkamą
        site_contact_email: Kaip žmonės gali su tavimi susisiekti teisiniais ar pagalbos užklausimais.
        site_contact_username: Kaip žmonės gali tave pasiekti Mastodon.
        site_extended_description: Bet kokia papildoma informacija, kuri gali būti naudinga lankytojams ir naudotojams. Gali būti struktūrizuota naudojant Markdown sintaksę.
        thumbnail: Maždaug 2:1 dydžio vaizdas, rodomas šalia tavo serverio informacijos.
        timeline_preview: Atsijungę lankytojai galės naršyti naujausius viešus įrašus, esančius serveryje.
        trends: Trendai rodo, kurios įrašai, saitažodžiai ir naujienų istorijos tavo serveryje sulaukia didžiausio susidomėjimo.
        trends_as_landing_page: Rodyti tendencingą turinį atsijungusiems naudotojams ir lankytojams vietoj šio serverio aprašymo. Reikia, kad tendencijos būtų įjungtos.
      imports:
        data: CSV failas, eksportuotas iš kito „Mastodon“ serverio.
      invite_request:
        text: Tai padės mums peržiūrėti tavo paraišką
      rule:
        hint: Pasirinktinai. Pateik daugiau informacijos apie taisyklę.
      sessions:
        otp: 'Įvesk telefono programėlėje sugeneruotą dviejų tapatybės kodą arba naudok vieną iš atkūrimo kodų:'
        webauthn: Jei tai USB raktas, būtinai jį įkišk ir, jei reikia, paspausk.
      settings:
        indexable: Tavo profilio puslapis gali būti rodomas paieškos rezultatuose Google, Bing ir kituose.
        show_application: Neatsižvelgiant į tai, visada galėsi matyti, kuri programėlė paskelbė tavo įrašą.
      terms_of_service:
        changelog: Gali būti struktūrizuota su ženklinimo sintakse.
        text: Gali būti struktūrizuota su ženklinimo sintakse.
      terms_of_service_generator:
        admin_email: Teisiniai pranešimai įtraukia priešpriešinius pranešimus, teismo įsakymus, pašalinimo prašymus ir teisėsaugos institucijų prašymus.
        arbitration_address: Gali būti toks pat kaip aukščiau nurodytas fizinis adresas arba „N/A“ (netaikoma), jei naudojamas el. paštas.
        arbitration_website: Gali būti interneto forma arba „N/A“ (netaikoma), jei naudojamas el. paštas.
        dmca_address: JAV operatoriams naudokite DMCA paskirtojo agento kataloge užregistruotą adresą. Pašto dėžutės sąrašą galima sudaryti pateikus tiesioginį prašymą, naudokite DMCA paskirtojo agento pašto dėžutės atsisakymo prašymą, kad parašytumėte el. laišką Autorinių teisių tarnybai ir aprašytumėte, kad esate namuose įsikūręs turinio moderatorius, kuris baiminasi keršto ar bausmės už savo veiksmus ir kuriam reikia naudoti pašto dėžutę, kad jo namų adresas nebūtų viešai matomas.
        dmca_email: Gali būti tas pats aukščiau nurodytas el. pašto adresas, naudojamas „El. pašto adresas, skirtas teisiniams pranešimams“.
        domain: Unikalus jūsų teikiamos internetinės paslaugos identifikavimas.
        jurisdiction: Nurodykite šalį, kurioje gyvena tas, kas apmoka sąskaitas. Jei tai bendrovė ar kita esybė, nurodykite šalį, kurioje jis įregistruotas, ir atitinkamai miestą, regioną, teritoriją ar valstiją.
      user:
        chosen_languages: Kai pažymėta, viešose laiko skalėse bus rodomi tik įrašai pasirinktomis kalbomis.
        role: Vaidmuo valdo, kokius leidimus naudotojas turi.
    labels:
      account:
        attribution_domains_as_text: Svetainės, kuriuose leidžiama jus nurodyti
        discoverable: Rekomenduoti profilį ir įrašus į atradimo algoritmus
        indexable: Įtraukti viešus įrašus į paieškos rezultatus
        show_collections: Rodyti sekimus ir sekėjus profilyje
        unlocked: Automatiškai priimti naujus sekėjus
      account_warning_preset:
        title: Pavadinimas
      admin_account_action:
        include_statuses: Įtraukti praneštus įrašus į el. laišką
      defaults:
        autofollow: Kviesti sekti tavo paskyrą
        avatar: Profilio nuotrauka
        bot: Tai automatinė paskyra
        chosen_languages: Filtruoti kalbas
        display_name: Rodomas vardas
        email: El. pašto adresas
        expires_in: Nustoja galioti po
        fields: Papildomi laukai
        irreversible: Mesti vietoj slėpti
        locale: Sąsajos kalba
        max_uses: Maksimalus naudojimo skaičius
        new_password: Naujas slaptažodis
        note: Biografija
        password: Slaptažodis
        phrase: Raktažodis arba frazė
        setting_advanced_layout: Įjungti išplėstinę žiniatinklio sąsają
        setting_aggregate_reblogs: Grupuoti pakėlimus laiko skalėse
        setting_always_send_emails: Visada siųsti el. laiško pranešimus
        setting_auto_play_gif: Automatiškai leisti animuotų GIF
        setting_boost_modal: Rodyti patvirtinimo dialogą prieš pakėliant įrašą
        setting_default_language: Skelbimo kalba
        setting_default_privacy: Skelbimo privatumas
        setting_default_sensitive: Visada žymėti mediją kaip jautrią
        setting_delete_modal: Rodyti patvirtinimo dialogą prieš ištrinant įrašą
        setting_disable_hover_cards: Išjungti profilio peržiūrą užvedus
        setting_disable_swiping: Išjungti perbraukimo judėjimus
        setting_display_media: Medijos rodymas
        setting_display_media_hide_all: Slėpti viską
        setting_display_media_show_all: Rodyti viską
        setting_expand_spoilers: Visada išplėsti įrašus, pažymėtus turinio įspėjimais
        setting_hide_network: Slėpti savo socialinę diagramą
        setting_reduce_motion: Sumažinti judėjimą animacijose
        setting_system_font_ui: Naudoti numatytąjį sistemos šriftą
        setting_system_scrollbars_ui: Naudoti numatytąją sistemos slankjuostę
        setting_theme: Svetainės tema
        setting_trends: Rodyti šiandienos trendus
        setting_use_blurhash: Rodyti spalvingus paslėptos medijos gradientus
        setting_use_pending_items: Lėtas režimas
        title: Pavadinimas
        type: Importo tipas
        username: Naudotojo vardas
        username_or_email: Naudotojo vardas arba el. paštas
        whole_word: Visas žodis
      email_domain_block:
        with_dns_records: Įtraukti MX įrašus ir domeno IP adresus
      featured_tag:
        name: Saitažodis
      filters:
        actions:
          hide: Slėpti visiškai
          warn: Slėpti su įspėjimu
      form_admin_settings:
        activity_api_enabled: Skelbti suvestinį statistiką apie naudotojų veiklą per API
        app_icon: Programėlės piktograma
        bootstrap_timeline_accounts: Visada rekomenduoti šias paskyras naujiems naudotojams
        content_cache_retention_period: Nuotolinio turinio saugojimo laikotarpis
        custom_css: Pasirinktinis CSS
        favicon: Svetainės piktograma
        mascot: Pasirinktinis talismanas (pasenęs)
        registrations_mode: Kas gali užsiregistruoti
        require_invite_text: Reikalauti priežasties prisijungti
        show_domain_blocks_rationale: Rodyti, kodėl domenai buvo užblokuoti
        site_extended_description: Išplėstas aprašymas
        site_short_description: Serverio aprašymas
        site_terms: Privatumo politika
        site_title: Serverio pavadinimas
        theme: Numatytoji tema
        thumbnail: Serverio miniatūra
        trendable_by_default: Leisti tendencijas be išankstinės peržiūros
        trends: Įjungti tendencijas
        trends_as_landing_page: Naudoti tendencijas kaip nukreipimo puslapį
      invite:
        comment: Komentuoti
      invite_request:
        text: Kodėl nori prisijungti?
      notification_emails:
        favourite: Kažkas pamėgo tavo įrašą
        follow: Kažkas seka tave
        follow_request: Kažkas paprašė sekti tave
        mention: Kažkas paminėjo tave
        pending_account: Reikia peržiūros naujam paskyrui
        reblog: Kažkas pakėlė tavo įrašą
        software_updates:
          label: Yra nauja Mastodon versija
          patch: Pranešti apie klaidų ištaisymo atnaujinimus
        trending_tag: Reikia peržiūros naujam tendencijai
      rule:
        hint: Papildoma informacija
        text: Taisyklė
      settings:
        indexable: Įtraukti profilio puslapį į paieškos variklius
        show_application: Rodyti, iš kurios programėles išsiuntei įrašą
      tag:
        listable: Leisti šį saitažodį rodyti paieškose ir pasiūlymuose
        name: Saitažodis
        trendable: Leisti šį saitažodį rodyti pagal trendus
        usable: Leisti įrašams naudoti šį saitažodį vietoje
      terms_of_service:
        changelog: Kas pasikeitė?
        text: Paslaugų sąlygos
      terms_of_service_generator:
        admin_email: El. pašto adresas, skirtas teisiniams pranešimams
        arbitration_address: Fizinis adresas pranešimams apie arbitražą
        arbitration_website: Svetainė pranešimams apie arbitražą
        dmca_address: Fizinis adresas, skirtas DMCA / autorinių teisių pranešimams
        dmca_email: El. pašto adresas, skirtas DMCA / autorinių teisių pranešimams
        domain: Domenas
        jurisdiction: Teisinis teismingumas
      user:
        role: Vaidmuo
        time_zone: Laiko juosta
      user_role:
        color: Ženklelio spalva
        highlighted: Rodyti vaidmenį kaip ženklelį naudotojo profiliuose
        name: Pavadinimas
        permissions_as_keys: Leidimai
        position: Prioritetas
      webhook:
        events: Įjungti įvykiai
        template: Naudingosios apkrovos šablonas
        url: Galutinio taško URL
    'no': Ne
    not_recommended: Nerekomenduojama
    overridden: Pakeista
    recommended: Rekomenduojama
    required:
      mark: "*"
      text: privalomas
    title:
      sessions:
        webauthn: Prisijungimui naudoti vieną iš saugumo raktų
    'yes': Taip
